<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>
        {% block title %}
            Things to Do
        {% endblock title %}
    </title>
</head>
<body>
    {% block content %}
    {% endblock content %}
</body>
</html>